<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" href="style.css">
	<title>ユーザ一覧</title>
</head>
	<body>
		<form action="" method="post">
			<div class="text-white bg-dark text-right">
				<div class="container">
					<div class="row">
						<div class="col-10">
							<?-- ユーザー名 --?>さん
						</div>
						<div class="col-2">
								<u>
									<a href="">ログアウト</a>
								</u>
						</div>
					</div>
				</div>
			</div>
			<br>
			<h1 class="Center">ユーザ一覧</h1>
			<div class="container">
				<div class="row">
					<div class="col-10">
					</div>
					<div class="col-2">
						<a href="">新規登録</a>
					</div>
				</div>
			</div>
			<br>
			<div class="container">
				<div class="row">
					<div class="col-3">

					</div>
					<div class="col-3 text-center">
						ログインID
					</div>
					<div class="col-6">
						<input type="text" name="login_id" placeholder="未入力です">
					</div>
				</div>
			</div>
			<br>
			<div class="container">
				<div class="row">
					<div class="col-3">

					</div>
					<div class="col-3 text-center">
						ユーザ名
					</div>
					<div class="col-6">
						<input type="text" name="name" placeholder="未入力です">
					</div>
				</div>
			</div>
			<br>
			<div class="container">
				<div class="row">
					<div class="col-3">

					</div>
					<div class="col-3 text-center">
						生年月日
					</div>
					<div class="col-6">
						<input type="date" name="date" value="年 / 月 / 日"> ～ <input type="date" name="date2" value="年 / 月 / 日">
					</div>
				</div>
			</div>
			<br>
			<div class="container">
				<div class="row">
					<div class="col-8">
					</div>
					<div class="col-4">
						<input type="submit" value="　　　検索　　　">
					</div>
				</div>
			</div>
			<p class="line"><?-- ライン用 --?></p>
			<?-- ここからテーブル --?>
			<div class="container">
				<div class="row">
					<div class="col-2">
					</div>
					<div class="col-8 text-center">
						<table class="table">
							<thead class="thead-dark">
								<tr>
									<th>ログインID</th>
									<th>ユーザ名</th>
									<th>生年月日</th>
									<th></th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th>1</th>
									<th>1</th>
									<th>1</th>
									<th>
										<button type="button" class="btn btn-primary">詳細</button>
										<button type="button" class="btn btn-success">更新</button>
										<button type="button" class="btn btn-danger">削除</button>
									</th>
								</tr>
								<tr>
									<th>1</th>
									<th>1</th>
									<th>1</th>
									<th>
										<button type="button" class="btn btn-primary">詳細</button>
										<button type="button" class="btn btn-success">更新</button>
										<button type="button" class="btn btn-danger">削除</button>
									</th>
								</tr>
							</tbody>
						</table>
					</div>
					<div class="col-2">
					</div>
				</div>
			</div>
		</form>
	</body>
</html>